import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-allot',
  templateUrl: './allot.component.html',
  styleUrls: ['./allot.component.less']
})
export class AllotComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
